[Pkg-ruby-extras-maintainers] Looking for a sponsor for qt4-qtruby

Vincent Fourmond vincent.fourmond at 9online.fr
Thu Oct 12 21:58:00 UTC 2006

  Hello !

  I'm back again to my work for Debian. I've recently packaged the Qt4
bindings for ruby. I have uploaded on mentors.debian.net. Here's short
description (from the mentors site):

* Package name    : qt4-qtruby
* Version         : 1.4.6-1
* Upstream Author : Richard Dale <rdale at rubyforge.org>
* URL             : http://rubyforge.org/projects/korundum/
* License         : GPL
* Section         : interpreters

It builds these binary packages:
libqt4-ruby - ruby bindings for the Qt4 GUI library
libqt4-ruby1.8 - ruby bindings for the Qt4 GUI library
libsmokeqt4-1 - smoke library for Qt4

The package is lintian clean. (still 4 warnings I can't easily get rid
of, with hardcoded rpath in binaries)

The upload would fix these bugs: 391905 (the ITP).

The package can be found on mentors.debian.net:
- URL: http://mentors.debian.net/debian/pool/main/q/qt4-qtruby
- Source repository: deb-src http://mentors.debian.net/debian unstable
main contrib non-free
- dget

  I hope this will interest one of you !

  Cheers !


More information about the pkg-ruby-extras-maintainers mailing list